## pulseaudio-paths-backport 0.20151029somerville1

=== debian/changelog ===
pulseaudio-paths-backport (0.20151029somerville1) trusty; urgency=medium

  * bumps version 

 -- TienFu Chen <tienfu.chen@canonical.com>  Tue, 10 Nov 2015 15:21:13 +0800

pulseaudio-paths-backport (0.20151029) trusty; urgency=medium

  * Add "Front Headphone" to headset mic path

 -- David Henningsson <david.henningsson@canonical.com>  Thu, 29 Oct 2015 15:25:46 +0100

pulseaudio-paths-backport (0.20150915) trusty; urgency=medium

  * Add "Mic Boost" and "Line Boost" to analog-input blacklist

 -- David Henningsson <david.henningsson@canonical.com>  Tue, 15 Sep 2015 13:33:03 +0200

pulseaudio-paths-backport (0.20150818) trusty; urgency=medium

  * Add "Front Line Out" and "Rear Line Out" jacks to line out path

 -- David Henningsson <david.henningsson@canonical.com>  Tue, 18 Aug 2015 11:45:00 +0200

pulseaudio-paths-backport (0.20150713) trusty; urgency=medium

  * Fix problem with "Analog Output" showing up on laptops

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 13 Jul 2015 09:41:02 +0200

pulseaudio-paths-backport (0.20150617) trusty; urgency=medium

  * Initial release.

 -- David Henningsson <david.henningsson@canonical.com>  Wed, 17 Jun 2015 15:23:27 +0200
