=== debian/control ===
Source: pulseaudio-paths-backport
Section: misc
Priority: optional
Maintainer: David Henningsson <david.henningsson@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.5

Package: pulseaudio-paths-backport
Architecture: all
Description: Paths from PA 6.0 backported to 14.04
 This package contains path and profile-set files from
 PulseAudio 6.0, backported to work with Ubuntu 14.04.
 There are some updates in recent kernels, leading to new
 names, that we can make use of if this package is installed.
