=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_install:
	dh_install mixer/profile-sets /usr/share/pulseaudio/alsa-mixer/
	dh_install mixer/paths /usr/share/pulseaudio/alsa-mixer/
	dh_install mixer/91* /lib/udev/rules.d/
