## pulseaudio-paths-backport 0.20151214

=== debian/changelog ===
pulseaudio-paths-backport (0.20151214) trusty; urgency=medium

  * Hide speaker when "Line out" is plugged in
  * package for somerville project

 -- TienFu Chen <tienfu.chen@canonical.com>  Mon, 14 Dec 2015 09:00:14 +0100
